uuid: 1aed2a2d-1295-4b6c-8ba1-fba2e47ca573
langcode: nl
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.mail
field_name: mail
entity_type: comment
bundle: comment
label: E-mail
description: 'Het e-mailadres van de auteur van de reactie.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
